/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

#responsive-booking-button {
    border: 2px solid #fff;
    color: #fff;
    display: inline-block;
    font-family: "europa", sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 3px;
    padding: 10px 28px;
    position: absolute;
    right: 80px;
    top: 17px;
    transition: all .1s;
    z-index: 1000;
}
#responsive-booking-button:hover {
    background: #fff;
    color: #e1bfbe;
}
@media (min-width: 780px) {
    #responsive-booking-button {
        right: 105px;
        top: 33px;
    }
}
@media (min-width:1140px) {
    #responsive-booking-button {
        display: none;
    }
}
